@charset "UTF-8";


/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-size: 90%; background-color:#f18101;
	-webkit-text-size-adjust: none;
	line-height: 1.6;
	}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, figure, figcaption
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ border:none;}
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ outline: none; }
input, textarea
{ border-radius: 0; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif; }
input[type="button"],input[type="submit"]
{ -webkit-appearance: none; background: none; border: none; padding: 0; cursor: pointer;}
abbr, acronym
{ border: 0;}
*
{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}

/* !Layout
---------------------------------------------------------- */
html { overflow-y: scroll;}
body { text-align: center;
}
@media print {
	html,
	html body { *zoom: 0.65;}
}


/* ======================================== */


a:link { color: #f18101; text-decoration:none;}
a:visited { color: #6699cc; }
a:hover { color: #744510; }
a:active { color: #cccccc; }


.fzL   { font-size: 115%;}
.fzLL   { font-size: 150%;}
.fzLLL   { font-size: 210%;}
.fzS  { font-size: 80%;}
.fwB { font-weight: bold;}
.fzSS  { font-size:  72%;}



/* !wrapper
---------------------------------------------------------- */
#wrapper {  text-align:center;width:100%;
     position: relative;
     height:auto !important; /*IE6*/
     height: 100%; /*IE6*/
     min-height:100%;
}


.align-left{
	float:left;
}

.align-right{
	float:right;
}	

.clr{
	clear:both;
}

.cnt{
	margin:auto;
}






/* !contents
---------------------------------------------------------- */
#contents {
	margin: 0 auto; margin-top:10px;
	width: 1000px;

	padding:30px 0px;
	text-align: left;
	position: relative; background-color:#fdfaf3;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px; 
    border-radius: 20px;
}

#contents:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}


#contents {
   height:auto\9; min-height:3000px\9;
}



#head{ padding:0px;
	 width:1000px;
	height:auto; float:left;
}


#title{ margin:auto; width:85%;
}


dl#sns-box{ margin:0px 25px 0px 0px; padding:5px; position:relative;
	 width:250px; float:right; text-align:center;
}

dl#sns-box dt{ margin:0px; padding:2px 0px 0px 0px;
	float:left;width:90px;
}

dl#sns-box dd{ margin:0px; padding:0;
	float:left;	width:130px;
}

#saru{
	float:left; margin:0 0 0 47%;
}



#main { clear:both;
	margin: 0 auto;
	width: 860px; height:auto;
	 padding: 0px 0px 0px 0px;
	text-align: left;
	position: relative;
	}

#main:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}


#top-jkt{ margin:0px 0px 10px 0px;
	float:left; width:320px; position: relative; text-align:center;
}


dl#catch{ margin:0px; padding:0px;position: relative;
	 width:490px; float:right;
}

dl#catch dt{ margin:0px;
	float:left;width:490px;
}

dl#catch dd{ margin:0px; padding:10px 20px; line-height:1.5;
	float:left;	width:490px;
}



dl#news{ margin:10px 0px 0px 0px; padding:20px 10px 10px 40px; position:relative;
	 width:860px; float:right; 
	 line-height:0.8; min-height:80px; overflow:auto; background-color:#f7e3cc;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px; 
    border-radius: 20px;
}

dl#news dt{ margin:0px;
	float:left;width:450px;
}

dl#news dd{ margin:0px;
	float:left;	width:430px;
}



dl#whatsnew{ margin: 10px 0px; position:relative;
	 width:760px; float:left;
}

dl#whatsnew dt{ margin:0px; padding:5px 0px; clear:both;
	float:left;width:130px; text-indent:24px; background-image:url(../images/icon01.png); background-repeat:no-repeat;
	background-position:0px -1px;
}

dl#whatsnew dd{ margin:0px; padding:5px 0px;
	float:left;	width:630px;
}

.sub_tit{ float:left;margin: 50px 0px 20px 0px;
	}

.cd_tit{ clear:both; float:left;margin: 20px 0px 20px 10px; background-image:url(../images/icon02.png); font-size: 150%; font-weight: bold;
background-repeat:no-repeat; text-indent:20px;
	}

#music-box01{ clear:both; margin-bottom:30px;
	float:left; background-position:260px 50px; width:410px;
	background-image: url(../images/music-bg01.png); background-repeat:no-repeat;
	background-position:right 10px;
}

#music-box02{ margin-bottom:30px;
	float:left; background-position:260px 430px; width:410px;
		background-image: url(../images/music-bg02.png); background-repeat:no-repeat;
	background-position:right 10px;
}

#music-box03{ clear:both; margin-bottom:30px;
	float:left; background-position:260px 50px; width:410px;
/*	background-image: url(../images/music-bg01.png); background-repeat:no-repeat;
	background-position:right 10px;*/
}

#music-box04{ margin-bottom:30px;
	float:left; background-position:260px 430px; width:410px;
/*		background-image: url(../images/music-bg02.png); background-repeat:no-repeat;
	background-position:right 10px;*/
}

#dvd{float:left;
	width:40%; height:auto; display:inline-block;
}

.capc{ margin:30px 0 0 10px;
	float:left; width:100%;
}



.music-tit{ padding-left:40px;
	list-style:disc; line-height:1.2;
}

.music-tit li{ padding:5px 0px;

}

.music-tit03{ padding-left:40px;
	list-style:decimal; line-height:1.2;
}

.music-tit03 li{ padding:5px 0px;

}

.prog-name{ padding-left:10px;
}

.music-tit02{ margin-top:50px; padding-left:40px;
	list-style:disc; line-height:1.2;
}

.music-tit02 li{ padding:5px 0px;

}

.music-tit04{ padding-left:40px;
	list-style:decimal; line-height:1.2;
}

.music-tit04 li{ padding:5px 0px;

}



/*インフォメーション*/


.sub-tit{ margin:50px 50px 0px 50px;
	float:left;
}

.info-box{ float:left; width:780px; padding:20px 40px; margin:0px; position:relative;
}

.art-box{ float:left; margin:0px 0px 25px 0px;
}

.info-sub{ clear:both; font-size:120%; font-weight:bold; padding:0px 0px 0px 8px ;
border-left: 6px #895e1f solid;border-bottom: 1px #f3e547 dotted; color:#f18101;
	}

.info-midashi{ margin:7px 0px; color:#343434; font-size:110%
}

.info-box p{ clear:both; margin:0px 0px 25px 15px;
float:left; width:100%; font-size:90%;
}

.tube-box{ margin:25px 0px;
	float:left; width:100%;
}

.tube-box02{ margin:auto;
 width:60%;
}





#bn-box { clear:both; margin:auto;
	margin-top:10px;
	width: 1000px;
	text-align:center;
	padding:30px 0px;
	text-align: left;
	position: relative;
}

#bn-box:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

.bn-box02{ margin:auto;text-align:center;
	 width:80%;
}














/* !footer
---------------------------------------------------------- */
#foot01{
	margin:20px 0px 0px 0px; padding:0px;
	width:100%; height:150px; background-color:#895e1f;bottom:0;
	color:#FFF;
}


#foot02{ width:100%;margin:0px auto; padding:0px; 
bottom:0; 
	
}

#foot-c{ margin:auto; padding-top:30px;
	width:100%; text-align:center;
}



.foot-logo{ padding:0px; float:left;
	width:120px; text-align:center;
}

#foot-logo:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

#foot-logo-w{  float:left;
	width:100%;
}

#foot-logo02{ margin:auto; width:240px;
}